SAXONICA

Saxon Documentation
Full Contents
About Saxon
Changes in this Release
Notices
Using XSLT 2.0
Using XQuery
Handling Source Documents
XML Schema Processing
XPath API for Java
Saxon on .NET
Extensibility
Saxon Extensions
Sample Saxon Applications
The Saxon SQL Extension
XSLT Elements
XPath 2.0 Expression Syntax
Function Library
Standards Conformance

# fn:concat

fn:concat(anyAtomicType $arg1, ...) → string

Function signature

$arg1 | xs:anyAtomicType
Result | xs:string

Concatenates the string-values of the arguments into a single string. There must be at least two arguments.

XPath 2.0 Specification

Next